# translation of kinetd.po to Venda
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"POT-Creation-Date: 2002-10-16 02:57+0200\n"
"PO-Revision-Date: 2002-11-01 15:03SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kinetd.cpp:170
#, c-format
msgid "Connection from %1"
msgstr "Vhukwamani ubva kha %1"

#: kinetd.cpp:183
msgid "Call \"%1 %2 %3\" failed"
msgstr "U vhidza \"%1 %2 %3\" zwo bala"
